#equiphotoworks
{
	background-color: #ccddff;
	border: 1px solid #3333aa;
	color: black;
	text-align: center;
	padding: 5px;
	margin: 5px;
	margin-top: 0px;
}

#equiphotoworks .equiphotoworks_header
{
    font-size: 11pt;
    font-weight: bold;
}

#equiphotoworks img
{
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
	border: 1px solid black;
}

#equiphotoworks a
{
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}

#equiphotoworks a:hover,
#equiphotoworks a:active
{
	color: red;
}
